Uudised

Firefox lubab märtsis ID-kaardiga allkirjastamist vaid uuendatud e-teenuses

13.02.2017

Kõigil e-teenuste pakkujatel tuleb hiljemalt märtsi alguseks ID-kaardiga allkirjastamise võimaldamiseks Firefox veebilehitsejas uuendada hwcrypto.js.

Riigi Infosüsteemi Amet tuletab meelde vajalikkusest uuendada enda veebiteenustes allkirjastamiseks kasutatavat hwcrypto.js skripti juhul, kui see on Teie teenuses kasutusel. Seoses NPAPI tehnoloogia toe kadumisega veebibrauseris Firefox on vajalik uuendada hwcrypto.js versiooni enda veebikeskkonnas enne 07.03.2017.

NB! Vastasel juhul ei ole võimalik peale 7.märtsi 2017 Teie teenustes ID-kaartiga allkirjastamist teostada kasutades uusimat Firefox brauserit.

Ametlik versioon hwcrypto.js 0.0.11, mida palume Teil enda veebiteenuses uuendada on avaldatud Githubis https://github.com/hwcrypto/hwcrypto.js

Küsimuste ja probleemide korral võib pöörduda eid-teenusehaldus at ria dot ee.

Lõppkasutajatele paigaldatakse kõik uuendused automaatselt. Kõige uuema ID-tarkvara saab installer.id.ee lehelt.
 


KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge